.Map {
	height: 100%;
	width: 100%;
	min-height: 100vh;
	position: static;
	z-index: 1;
}

.Map--add {
	min-height: 30vh;
}

.Map--add::before {
	display: block;
	content: '';

	/* position to the center of the map */
	position: absolute;
	top: 50%;
	left: 50%;
	/* correct translation */
	transform: translatex(-50%);

	width: 1rem;
	height: 1rem;
	background-color: var(--color-orchid);
	border: 0.2rem solid var(--color-cyan);
	border-radius: 50%;

	/* above map tile layer */
	z-index: 1000;
}

.Map--small {
	min-height: 30vh;
	margin-bottom: 1rem;
	margin-top: 0.5rem;
}
